body.color2 {
	background:#000;
	color:#fff;
}

.color2 h1,
.color2 h2,
.color2 h3,
.color2 h4,
.color2 h5,
.color2 h6 {
	color: #DFDFDF;
}

.color2 #container .article-wrap th {
	background: #444;
}

.color2 #container .article-wrap tbody tr:nth-child(2n) td,
.color2 #container .article-wrap tbody tr.even td {
	background: #333;
}

.color2 .hl{background:#fff;color:#000;padding:1px 2px;}
.color2 a,.color2 .published,.color2 .cat,.color2 .search .hentry .nom{color:#a8a8a8;}
.color2 .access { color: #000; }
.color2 .a-fontsize a { color: #000; }

.color2 .header h1 a {
	background-image: url(../img/logo.png);
}

.color2 .header .block-poor_vision {
	background-image: url(../img/normal-theme-black.png);
}

.color2 .header .block-poor_vision a {
	color: #fff;
}

.color2 .secondary-links ul.menu{
	
}

.color2 .secondary-links ul.menu li a {
	color: #fff;
}

.color2 .secondary-links ul.menu li.active-trail {
	border-color: #555;
	background: #000;
}

.color2 .menu-block-3 ul.menu li a {
	color: #fff;
}

.color2 .menu-block-3 ul.menu li a:hover {
	text-shadow: none;
	color: #000;
	background: #d7d7d7;
}

.color2 .menu-block-3 ul.menu li.active-trail {
	color: #000;
	background: #fff;
}

.color2 #container .view-news .view-content li .title a,
.color2 #container .view-vnews .view-content li .title a,
.color2 #container #block-block-23 li .title a,
.color2 #container #block-block-22 .mainevent-content .title a {
	color: #DFDFDF;
}

.color2 #container .view-news .view-content li em,
.color2 #container .view-vnews .view-content li em,
.color2 #container #block-block-23 li em,
.color2 #container #block-block-22 .mainevent-content em {
	color: #A8A8A8;
}

.color2 #container .article-wrap .pager li,
.color2 #container .article-wrap .pager li a {
	color: #fff;
}

.color2 #container .article-wrap .pager li:hover a {
	background: #555;
	border-color: #fff;
	text-shadow: none;
}

.color2 #container .article-wrap .pager li.pager-current {
	background: #fff;
	border-color: #fff;
	color: #000;
}

.color2 #container .article-wrap #yalogo {
	padding-left: 65px;
	background: url(../img/yandex_rw.png) 0 0 no-repeat;
}

.color2 #container .article-wrap #yalogo img {
	display: none;
}

.color2 #container #block-block-25 .b3,
.color2 #container #block-block-25 .b4 {
	border-color: #D8D8D8;
}

.color2 #container #block-block-25 .b3 a,
.color2 #container #block-block-25 .b4 a {
	color: #A8A8A8;
}